CVE-2015-6810

2015-09-04T11:59:08
ID CVE-2015-6810
Type cve
Reporter NVD
Modified 2015-09-04T14:59:04

Description

Cross-site scripting (XSS) vulnerability in Invision Power Services IPS Community Suite (aka Invision Power Board, IPB, or Power Board) 4.x before 4.0.12.1 allows remote authenticated users to inject arbitrary web script or HTML via the event_location[address] array parameter to calendar/submit/.